Bug 362671 - Mappings for JBoss Application Platform
Mappings for JBoss Application Platform
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
low Severity low
: ---
: ---
Assigned To: Dennis Gregorovic
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-01 17:15 EDT by Matt Webbink
Modified: 2008-05-01 11:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 08:59:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mappings for JBoss Application Platform (281 bytes, text/csv)
2007-11-01 17:16 EDT, Matt Webbink
no flags Details

  None (edit)
Description Matt Webbink 2007-11-01 17:15:28 EDT
Please process the attached SKU mappings in qa.  These will be used to add
channels to the JBoss Application Platform offering.

Once the mappings have been verified in qa, I'll ask that they be run in production.
Comment 1 Matt Webbink 2007-11-01 17:16:37 EDT
Created attachment 246091 [details]
Mappings for JBoss Application Platform
Comment 3 Matt Webbink 2007-11-05 15:10:10 EST
WAR0431 is now active in webqa.  Please rerun.
Comment 5 Matt Webbink 2007-11-05 16:14:51 EST
Please run in Production.

Note You need to log in before you can comment on or make changes to this bug.